Kyzo Api Integration Doc
    • Place Signal Call
      POST
    • Get Agents
      GET
    • Get Campaigns
      GET
    • Schemas
      • Place Test Call Request Dto
      • Url Path Parameters Details

    Place Test Call Request Dto

    {
        "fromPhoneNumberId": "string",
        "phoneNumber": "string",
        "email": "string",
        "tools": [
            {
                "tool_type": "string",
                "execution_order": 0,
                "args": {
                    "fields": [
                        {
                            "fieldName": "string",
                            "fieldDescription": "string",
                            "fieldType": "string"
                        }
                    ]
                }
            }
        ],
        "agentParams": {
            "first_name": "string"
        },
        "referenceId": "string"
    }
    Built with